.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls53{letter-spacing:-2.148216px;}
.ls49{letter-spacing:-1.187424px;}
.ls55{letter-spacing:-0.708624px;}
.ls14{letter-spacing:-0.129000px;}
.ls31{letter-spacing:-0.121296px;}
.ls13{letter-spacing:-0.120000px;}
.ls1f{letter-spacing:-0.114912px;}
.lsf{letter-spacing:-0.108000px;}
.ls2d{letter-spacing:-0.105336px;}
.ls18{letter-spacing:-0.105000px;}
.ls11{letter-spacing:-0.087000px;}
.ls16{letter-spacing:-0.078000px;}
.ls17{letter-spacing:-0.072000px;}
.ls2e{letter-spacing:-0.070224px;}
.ls3f{letter-spacing:-0.067032px;}
.ls9{letter-spacing:-0.064800px;}
.ls44{letter-spacing:-0.063840px;}
.ls15{letter-spacing:-0.063000px;}
.ls52{letter-spacing:-0.057456px;}
.ls4b{letter-spacing:-0.054264px;}
.ls40{letter-spacing:-0.051072px;}
.ls7{letter-spacing:-0.046800px;}
.ls2f{letter-spacing:-0.044688px;}
.lsa{letter-spacing:-0.043200px;}
.ls3e{letter-spacing:-0.041496px;}
.ls29{letter-spacing:-0.038304px;}
.ls45{letter-spacing:-0.035112px;}
.ls42{letter-spacing:-0.031920px;}
.lse{letter-spacing:-0.028800px;}
.ls34{letter-spacing:-0.025536px;}
.ls23{letter-spacing:-0.019152px;}
.ls21{letter-spacing:-0.015960px;}
.lsd{letter-spacing:-0.015936px;}
.ls3{letter-spacing:-0.014400px;}
.ls0{letter-spacing:-0.013176px;}
.ls50{letter-spacing:-0.012768px;}
.ls43{letter-spacing:-0.009576px;}
.lsb{letter-spacing:-0.007200px;}
.ls24{letter-spacing:-0.006384px;}
.ls6{letter-spacing:-0.003600px;}
.ls36{letter-spacing:-0.003192px;}
.ls1{letter-spacing:0.000000px;}
.ls3a{letter-spacing:0.003192px;}
.ls41{letter-spacing:0.006384px;}
.ls51{letter-spacing:0.009576px;}
.ls19{letter-spacing:0.012000px;}
.ls10{letter-spacing:0.012768px;}
.ls4c{letter-spacing:0.015960px;}
.ls47{letter-spacing:0.019152px;}
.ls8{letter-spacing:0.021600px;}
.ls4d{letter-spacing:0.025536px;}
.ls1b{letter-spacing:0.028728px;}
.ls1a{letter-spacing:0.031872px;}
.ls48{letter-spacing:0.031920px;}
.ls35{letter-spacing:0.035112px;}
.ls3b{letter-spacing:0.035856px;}
.ls4e{letter-spacing:0.038304px;}
.lsc{letter-spacing:0.039600px;}
.ls27{letter-spacing:0.041496px;}
.ls30{letter-spacing:0.044688px;}
.ls5{letter-spacing:0.046800px;}
.ls22{letter-spacing:0.047808px;}
.ls4f{letter-spacing:0.051072px;}
.ls4a{letter-spacing:0.054264px;}
.ls2c{letter-spacing:0.055776px;}
.ls25{letter-spacing:0.057456px;}
.ls2{letter-spacing:0.057600px;}
.ls32{letter-spacing:0.059760px;}
.ls2a{letter-spacing:0.060648px;}
.ls46{letter-spacing:0.063840px;}
.ls56{letter-spacing:0.067032px;}
.ls33{letter-spacing:0.076608px;}
.ls38{letter-spacing:0.079680px;}
.ls28{letter-spacing:0.079800px;}
.ls1c{letter-spacing:0.082992px;}
.ls20{letter-spacing:0.086184px;}
.ls12{letter-spacing:0.090000px;}
.ls1d{letter-spacing:0.092568px;}
.ls26{letter-spacing:0.098952px;}
.ls3d{letter-spacing:0.105336px;}
.ls2b{letter-spacing:0.121296px;}
.ls3c{letter-spacing:0.124488px;}
.ls54{letter-spacing:0.146832px;}
.ls1e{letter-spacing:0.153216px;}
.ls39{letter-spacing:0.226632px;}
.ls37{letter-spacing:9.001440px;}
.ls4{letter-spacing:21.337200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-21.384000px;}
._6{margin-left:-8.120448px;}
._7{margin-left:-2.520072px;}
._0{margin-left:-1.119600px;}
._3{width:1.000800px;}
._8{width:2.010528px;}
._9{width:3.070104px;}
._2{width:21.290400px;}
._5{width:22.541904px;}
._4{width:988.617600px;}
.fc1{color:rgb(6,106,166);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:7.920000px;}
.fs6{font-size:30.000000px;}
.fs5{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:120.000000px;}
.y1f{bottom:54.886129px;}
.y13{bottom:68.285714px;}
.y1e{bottom:70.117860px;}
.y1a{bottom:70.889087px;}
.y0{bottom:72.302521px;}
.y1d{bottom:85.349591px;}
.y19{bottom:86.217222px;}
.y1c{bottom:100.677726px;}
.y18{bottom:115.909457px;}
.y1b{bottom:131.141188px;}
.y17{bottom:146.469322px;}
.y10{bottom:292.236668px;}
.yf{bottom:311.516858px;}
.ye{bottom:330.797048px;}
.yd{bottom:350.077238px;}
.yc{bottom:369.357429px;}
.yb{bottom:395.097126px;}
.ya{bottom:414.377316px;}
.y9{bottom:433.657507px;}
.y8{bottom:459.300319px;}
.y7{bottom:478.580509px;}
.y66{bottom:486.495228px;}
.y6{bottom:497.860699px;}
.y65{bottom:500.955482px;}
.y64{bottom:515.415735px;}
.y5{bottom:517.140889px;}
.y63{bottom:529.875989px;}
.y4{bottom:536.421080px;}
.y62{bottom:544.336242px;}
.y61{bottom:558.796496px;}
.y60{bottom:573.256749px;}
.y5f{bottom:587.717003px;}
.y5e{bottom:602.177257px;}
.y3{bottom:610.362297px;}
.y5d{bottom:616.637510px;}
.y5c{bottom:631.097764px;}
.y5b{bottom:645.558017px;}
.y2{bottom:668.204314px;}
.y5a{bottom:672.839918px;}
.y59{bottom:700.217981px;}
.y58{bottom:714.678234px;}
.y57{bottom:729.138488px;}
.y56{bottom:743.598741px;}
.y55{bottom:758.058995px;}
.y54{bottom:772.519249px;}
.y53{bottom:786.979502px;}
.y52{bottom:801.439756px;}
.y51{bottom:815.900009px;}
.y50{bottom:843.181910px;}
.y4f{bottom:870.463810px;}
.y4e{bottom:885.020226px;}
.y4d{bottom:899.480480px;}
.y4c{bottom:913.940733px;}
.y31{bottom:919.526961px;}
.y30{bottom:934.759078px;}
.y4b{bottom:941.222634px;}
.y2f{bottom:950.087357px;}
.y3b{bottom:956.450364px;}
.y2e{bottom:965.319474px;}
.y4a{bottom:968.504535px;}
.y2d{bottom:980.069188px;}
.y49{bottom:995.882598px;}
.y2c{bottom:1011.109239px;}
.y3a{bottom:1011.110685px;}
.y48{bottom:1023.164498px;}
.y2b{bottom:1026.341355px;}
.y39{bottom:1026.342801px;}
.y47{bottom:1037.624752px;}
.y38{bottom:1041.092516px;}
.y2a{bottom:1041.669634px;}
.y46{bottom:1052.085005px;}
.y29{bottom:1056.901751px;}
.y12{bottom:1061.722835px;}
.y45{bottom:1066.545259px;}
.y28{bottom:1072.133868px;}
.y37{bottom:1072.134398px;}
.y44{bottom:1081.005512px;}
.y36{bottom:1086.884112px;}
.y27{bottom:1087.462147px;}
.y43{bottom:1095.465766px;}
.y26{bottom:1102.694264px;}
.y42{bottom:1109.926020px;}
.y25{bottom:1117.443978px;}
.y35{bottom:1117.925464px;}
.y41{bottom:1124.386273px;}
.y34{bottom:1133.253743px;}
.y40{bottom:1138.846527px;}
.y24{bottom:1148.484944px;}
.y33{bottom:1148.485860px;}
.y3f{bottom:1153.306780px;}
.y32{bottom:1163.235574px;}
.y23{bottom:1163.717061px;}
.y3e{bottom:1167.767034px;}
.y22{bottom:1179.045340px;}
.y3d{bottom:1182.227287px;}
.y21{bottom:1194.277457px;}
.y20{bottom:1209.027171px;}
.y3c{bottom:1209.509188px;}
.y15{bottom:1236.116516px;}
.y16{bottom:1267.351205px;}
.y11{bottom:1276.027507px;}
.y14{bottom:1279.980045px;}
.y1{bottom:1309.672280px;}
.ha{height:5.940000px;}
.h9{height:22.500000px;}
.h8{height:23.940000px;}
.h4{height:27.000000px;}
.h5{height:29.880000px;}
.h2{height:32.940000px;}
.h6{height:36.000000px;}
.h3{height:90.000000px;}
.h1{height:1258.063866px;}
.h7{height:1262.080672px;}
.h0{height:1352.860504px;}
.w2{width:819.428571px;}
.w1{width:853.973109px;}
.w0{width:956.000000px;}
.x0{left:54.628571px;}
.x7{left:68.061409px;}
.x2{left:99.970286px;}
.x5{left:172.851227px;}
.x1{left:235.031395px;}
.x6{left:332.302387px;}
.x8{left:345.895897px;}
.x9{left:610.136874px;}
.x4{left:628.357109px;}
.x3{left:714.830924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls53{letter-spacing:-1.782690pt;}
.ls49{letter-spacing:-0.985380pt;}
.ls55{letter-spacing:-0.588049pt;}
.ls14{letter-spacing:-0.107050pt;}
.ls31{letter-spacing:-0.100657pt;}
.ls13{letter-spacing:-0.099582pt;}
.ls1f{letter-spacing:-0.095359pt;}
.lsf{letter-spacing:-0.089623pt;}
.ls2d{letter-spacing:-0.087413pt;}
.ls18{letter-spacing:-0.087134pt;}
.ls11{letter-spacing:-0.072197pt;}
.ls16{letter-spacing:-0.064728pt;}
.ls17{letter-spacing:-0.059749pt;}
.ls2e{letter-spacing:-0.058275pt;}
.ls3f{letter-spacing:-0.055626pt;}
.ls9{letter-spacing:-0.053774pt;}
.ls44{letter-spacing:-0.052977pt;}
.ls15{letter-spacing:-0.052280pt;}
.ls52{letter-spacing:-0.047680pt;}
.ls4b{letter-spacing:-0.045031pt;}
.ls40{letter-spacing:-0.042382pt;}
.ls7{letter-spacing:-0.038837pt;}
.ls2f{letter-spacing:-0.037084pt;}
.lsa{letter-spacing:-0.035849pt;}
.ls3e{letter-spacing:-0.034435pt;}
.ls29{letter-spacing:-0.031786pt;}
.ls45{letter-spacing:-0.029138pt;}
.ls42{letter-spacing:-0.026489pt;}
.lse{letter-spacing:-0.023900pt;}
.ls34{letter-spacing:-0.021191pt;}
.ls23{letter-spacing:-0.015893pt;}
.ls21{letter-spacing:-0.013244pt;}
.lsd{letter-spacing:-0.013224pt;}
.ls3{letter-spacing:-0.011950pt;}
.ls0{letter-spacing:-0.010934pt;}
.ls50{letter-spacing:-0.010595pt;}
.ls43{letter-spacing:-0.007947pt;}
.lsb{letter-spacing:-0.005975pt;}
.ls24{letter-spacing:-0.005298pt;}
.ls6{letter-spacing:-0.002987pt;}
.ls36{letter-spacing:-0.002649pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3a{letter-spacing:0.002649pt;}
.ls41{letter-spacing:0.005298pt;}
.ls51{letter-spacing:0.007947pt;}
.ls19{letter-spacing:0.009958pt;}
.ls10{letter-spacing:0.010595pt;}
.ls4c{letter-spacing:0.013244pt;}
.ls47{letter-spacing:0.015893pt;}
.ls8{letter-spacing:0.017925pt;}
.ls4d{letter-spacing:0.021191pt;}
.ls1b{letter-spacing:0.023840pt;}
.ls1a{letter-spacing:0.026449pt;}
.ls48{letter-spacing:0.026489pt;}
.ls35{letter-spacing:0.029138pt;}
.ls3b{letter-spacing:0.029755pt;}
.ls4e{letter-spacing:0.031786pt;}
.lsc{letter-spacing:0.032862pt;}
.ls27{letter-spacing:0.034435pt;}
.ls30{letter-spacing:0.037084pt;}
.ls5{letter-spacing:0.038837pt;}
.ls22{letter-spacing:0.039673pt;}
.ls4f{letter-spacing:0.042382pt;}
.ls4a{letter-spacing:0.045031pt;}
.ls2c{letter-spacing:0.046286pt;}
.ls25{letter-spacing:0.047680pt;}
.ls2{letter-spacing:0.047799pt;}
.ls32{letter-spacing:0.049592pt;}
.ls2a{letter-spacing:0.050329pt;}
.ls46{letter-spacing:0.052977pt;}
.ls56{letter-spacing:0.055626pt;}
.ls33{letter-spacing:0.063573pt;}
.ls38{letter-spacing:0.066122pt;}
.ls28{letter-spacing:0.066222pt;}
.ls1c{letter-spacing:0.068871pt;}
.ls20{letter-spacing:0.071519pt;}
.ls12{letter-spacing:0.074686pt;}
.ls1d{letter-spacing:0.076817pt;}
.ls26{letter-spacing:0.082115pt;}
.ls3d{letter-spacing:0.087413pt;}
.ls2b{letter-spacing:0.100657pt;}
.ls3c{letter-spacing:0.103306pt;}
.ls54{letter-spacing:0.121848pt;}
.ls1e{letter-spacing:0.127146pt;}
.ls39{letter-spacing:0.188070pt;}
.ls37{letter-spacing:7.469814pt;}
.ls4{letter-spacing:17.706603pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-17.745439pt;}
._6{margin-left:-6.738726pt;}
._7{margin-left:-2.091273pt;}
._0{margin-left:-0.929096pt;}
._3{width:0.830510pt;}
._8{width:1.668430pt;}
._9{width:2.547715pt;}
._2{width:17.667766pt;}
._5{width:18.706322pt;}
._4{width:820.400937pt;}
.fs7{font-size:6.572385pt;}
.fs6{font-size:24.895397pt;}
.fs5{font-size:26.488703pt;}
.fs2{font-size:29.874477pt;}
.fs3{font-size:33.061088pt;}
.fs0{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs1{font-size:99.581590pt;}
.y1f{bottom:45.547067pt;}
.y13{bottom:56.666667pt;}
.y1e{bottom:58.187067pt;}
.y1a{bottom:58.827067pt;}
.y0{bottom:60.000000pt;}
.y1d{bottom:70.827067pt;}
.y19{bottom:71.547067pt;}
.y1c{bottom:83.547067pt;}
.y18{bottom:96.187067pt;}
.y1b{bottom:108.827067pt;}
.y17{bottom:121.547067pt;}
.y10{bottom:242.511600pt;}
.yf{bottom:258.511200pt;}
.ye{bottom:274.510800pt;}
.yd{bottom:290.510400pt;}
.yc{bottom:306.510000pt;}
.yb{bottom:327.870000pt;}
.ya{bottom:343.869600pt;}
.y9{bottom:359.869200pt;}
.y8{bottom:381.148800pt;}
.y7{bottom:397.148400pt;}
.y66{bottom:403.716403pt;}
.y6{bottom:413.148000pt;}
.y65{bottom:415.716195pt;}
.y64{bottom:427.715987pt;}
.y5{bottom:429.147600pt;}
.y63{bottom:439.715779pt;}
.y4{bottom:445.147200pt;}
.y62{bottom:451.715571pt;}
.y61{bottom:463.715363pt;}
.y60{bottom:475.715155pt;}
.y5f{bottom:487.714947pt;}
.y5e{bottom:499.714739pt;}
.y3{bottom:506.507067pt;}
.y5d{bottom:511.714531pt;}
.y5c{bottom:523.714323pt;}
.y5b{bottom:535.714115pt;}
.y2{bottom:554.507067pt;}
.y5a{bottom:558.353907pt;}
.y59{bottom:581.073499pt;}
.y58{bottom:593.073291pt;}
.y57{bottom:605.073083pt;}
.y56{bottom:617.072875pt;}
.y55{bottom:629.072667pt;}
.y54{bottom:641.072459pt;}
.y53{bottom:653.072251pt;}
.y52{bottom:665.072043pt;}
.y51{bottom:677.071835pt;}
.y50{bottom:699.711627pt;}
.y4f{bottom:722.351419pt;}
.y4e{bottom:734.431011pt;}
.y4d{bottom:746.430803pt;}
.y4c{bottom:758.430595pt;}
.y31{bottom:763.066307pt;}
.y30{bottom:775.706627pt;}
.y4b{bottom:781.070387pt;}
.y2f{bottom:788.426747pt;}
.y3b{bottom:793.707067pt;}
.y2e{bottom:801.067067pt;}
.y4a{bottom:803.710179pt;}
.y2d{bottom:813.307067pt;}
.y49{bottom:826.429771pt;}
.y2c{bottom:839.065547pt;}
.y3a{bottom:839.066747pt;}
.y48{bottom:849.069563pt;}
.y2b{bottom:851.705867pt;}
.y39{bottom:851.707067pt;}
.y47{bottom:861.069355pt;}
.y38{bottom:863.947067pt;}
.y2a{bottom:864.425987pt;}
.y46{bottom:873.069147pt;}
.y29{bottom:877.066307pt;}
.y12{bottom:881.067067pt;}
.y45{bottom:885.068939pt;}
.y28{bottom:889.706627pt;}
.y37{bottom:889.707067pt;}
.y44{bottom:897.068731pt;}
.y36{bottom:901.947067pt;}
.y27{bottom:902.426747pt;}
.y43{bottom:909.068523pt;}
.y26{bottom:915.067067pt;}
.y42{bottom:921.068315pt;}
.y25{bottom:927.307067pt;}
.y35{bottom:927.706627pt;}
.y41{bottom:933.068107pt;}
.y34{bottom:940.426747pt;}
.y40{bottom:945.067899pt;}
.y24{bottom:953.066307pt;}
.y33{bottom:953.067067pt;}
.y3f{bottom:957.067691pt;}
.y32{bottom:965.307067pt;}
.y23{bottom:965.706627pt;}
.y3e{bottom:969.067483pt;}
.y22{bottom:978.426747pt;}
.y3d{bottom:981.067275pt;}
.y21{bottom:991.067067pt;}
.y20{bottom:1003.307067pt;}
.y3c{bottom:1003.707067pt;}
.y15{bottom:1025.787067pt;}
.y16{bottom:1051.707067pt;}
.y11{bottom:1058.907067pt;}
.y14{bottom:1062.187067pt;}
.y1{bottom:1086.827067pt;}
.ha{height:4.929289pt;}
.h9{height:18.671548pt;}
.h8{height:19.866527pt;}
.h4{height:22.405858pt;}
.h5{height:24.795816pt;}
.h2{height:27.335146pt;}
.h6{height:29.874477pt;}
.h3{height:74.686192pt;}
.h1{height:1044.000000pt;}
.h7{height:1047.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:680.000000pt;}
.w1{width:708.666667pt;}
.w0{width:793.333333pt;}
.x0{left:45.333333pt;}
.x7{left:56.480528pt;}
.x2{left:82.960000pt;}
.x5{left:143.440000pt;}
.x1{left:195.040000pt;}
.x6{left:275.760000pt;}
.x8{left:287.040528pt;}
.x9{left:506.320000pt;}
.x4{left:521.440000pt;}
.x3{left:593.200000pt;}
}
